<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Current:</key>
	<string>Actual:</string>
	<key>Framerate:</key>
	<string>Frecuencia de fotogramas:</string>
	<key>Playback Diagnostics</key>
	<string>Diagnósticos de reproducción</string>
	<key>Slide:</key>
	<string>Diapositiva %d:</string>
	<key>Time:</key>
	<string>Tiempo:</string>
	<key>Transition:</key>
	<string>Transición:</string>
	<key>Upcoming:</key>
	<string>Próximo:</string>
	<key>fps</key>
	<string>fps</string>
	<key>none</key>
	<string>ninguno</string>
	<key>normal</key>
	<string>normal</string>
</dict>
</plist>
